<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4-24.1.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-24.1.1.aar/da31626bbef6d5d2884ccb45171640f5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-24.1.1.aar/da31626bbef6d5d2884ccb45171640f5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-24.1.1.aar/da31626bbef6d5d2884ccb45171640f5/jars/libs/internal_impl-24.1.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://C:/Android/Sdk/extras/android/m2repository/com/android/support/support-v4/24.1.1/support-v4-24.1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://C:/Android/Sdk/extras/android/m2repository/com/android/support/support-v4/24.1.1/support-v4-24.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>